<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @labels_check_list_elem.name %>
</p>

<p>
  <strong>Task detail type:</strong>
  <%= @labels_check_list_elem.task_detail_type %>
</p>

<p>
  <strong>Usable:</strong>
  <%= @labels_check_list_elem.usable %>
</p>

<%= link_to 'Edit', edit_labels_check_list_elem_path(@labels_check_list_elem) %> |
<%= link_to 'Back', labels_check_list_elems_path %>
